body.show-landing h1, body.show-landing h2, body.show-landing h3, body.show-landing h4 {
  text-transform: uppercase;
}
body.show-landing h2.section-title {
  position: relative;
  text-transform: uppercase;
  margin-bottom: 12px;
  margin-left: 3px;
  font: 32px/1em "FuturaRoundCond-ExtraBold", Arial, sans-serif;
}
body.show-landing .entry-content {
  font-size: 14px;
  line-height: 1.3em;
  /* Keep consistent bottom margin with margin-collapse */
  margin-bottom: 18px;
}
body.show-landing .entry-content p, body.show-landing .entry-content ul, body.show-landing .entry-content ol, body.show-landing .entry-content dl, body.show-landing .entry-content blockquote, body.show-landing .entry-content hr, body.show-landing .entry-content table {
  margin-bottom: 17px;
}
body.show-landing .entry-content blockquote {
  position: relative;
  background: #b7001d;
  color: #fff;
  padding: 48px 3em 30px;
}
body.show-landing .entry-content blockquote:before, body.show-landing .entry-content blockquote:after {
  position: absolute;
  content: url("../img/curl-quote.png");
  display: block;
  width: 40px;
  height: 30px;
  overflow: hidden;
  top: 9px;
  left: 8px;
}
body.show-landing .entry-content blockquote:after {
  left: auto;
  top: auto;
  right: 8px;
  bottom: 9px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
@media (min-width: 600px) {
  body.show-landing .entry-content blockquote {
    max-width: 25%;
    float: right;
    margin-left: 25px;
  }
}
body.show-landing .content-head {
  margin-bottom: 8px;
}
body.show-landing .byline {
  text-transform: uppercase;
  color: #3f1e29;
  font-size: 14px;
  margin-bottom: 0;
  line-height: 18px;
}
@media (min-width: 600px) {
  body.show-landing .byline {
    font-size: 16px;
  }
}
body.show-landing .date-posted {
  text-transform: uppercase;
  color: #3f1e29;
  margin: 0;
  font-size: 14px;
  line-height: 18px;
}
@media (min-width: 600px) {
  body.show-landing .date-posted {
    font-size: 16px;
  }
}
body.show-landing .feat-photo {
  padding: 0 0 1em;
}
@media (min-width: 600px) {
  body.show-landing .feat-photo {
    width: 60%;
    float: left;
    padding: 0 25px 1em 0;
  }
}
body.show-landing #content, body.show-landing .content-col {
  display: block;
  margin-right: 0;
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
@media (min-width: 1000px) {
  body.show-landing #content, body.show-landing .content-col {
    width: 590px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
}
@media (min-width: 1300px) {
  body.show-landing #content, body.show-landing .content-col {
    width: 810px;
  }
}
@media (min-width: 600px) {
  body.show-landing #content, body.show-landing .content-col {
    padding-left: 0;
    padding-right: 0;
  }
}
body.show-landing #sidebar {
  width: 300px;
  float: right;
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
@media (min-width: 600px) {
  body.show-landing #sidebar {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: none;
  }
}
@media (min-width: 1000px) {
  body.show-landing #sidebar {
    width: 300px;
    float: right;
  }
}
body.show-landing .echo2-wrapper {
  display: none;
}
@media (min-width: 1000px) {
  body.show-landing .echo2-wrapper {
    display: block;
  }
}

.title-area {
  font-size: 22px;
}
@media (min-width: 600px) {
  .title-area {
    font-size: 34px;
  }
}
@media (min-width: 1000px) {
  .title-area {
    font-size: 40px;
  }
}
.title-area h1.entry-title {
  display: inline-block;
  line-height: 1;
  font-weight: normal;
  padding: 0;
  color: #d21914;
  margin: 0 0 .5em 0;
  font-size: 100%;
}
.title-area h2.section-title {
  font-size: 154.5454545%;
  line-height: 1;
  margin: .3em 0 .2em;
}
@media (min-width: 600px) {
  .title-area h2.section-title {
    font-size: 129.4117647%;
  }
}
@media (min-width: 1300px) {
  .title-area h2.section-title {
    font-size: 150%;
  }
}

/** Standard Landing **/
body.show-landing .show-thumbnail {
  float: left;
  font-size: 28px;
  line-height: 1em;

  position: relative;
  width: 47.5%;
  padding-bottom: 20px;
}
body.show-landing.shows-slug-photos .show-thumbnail.odd {
  margin-right: 40px;
}
@media (min-width: 320px) {
  body.show-landing.shows-slug-photos .show-thumbnail {
    width: 100%;
    margin-right: 0;
  }
}
@media (min-width: 600px) {
  body.show-landing.shows-slug-photos .show-thumbnail {
    width: 47.555%;
    height: auto;
    float: left;
    font-size: 16px;
  }
}
body.show-landing .show-thumbnail img {
  max-width: 100%;
  height: auto;
}
body.show-landing .show-thumbnail > a > h3 {
  font-size: 100%;
  line-height: 100%;
  color: #000;
  margin: 0 0 2px 0;
}
body.show-landing .show-thumbnail > a > h3:hover {
  color: #b7001d;
}
@media (min-width: 600px) {
  body.show-landing .show-thumbnail > a > h3 {
    min-height: 2em;
  }
}
@media (min-width: 600px) {
  body.show-landing .show-thumbnail > a {
    display: block;
    width: 100%;
  }
  body.show-landing.shows-slug-photos .show-thumbnail > a {
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
  }
  body.show-landing .show-thumbnail > a h3, body.show-landing .show-thumbnail > a img {
    /*max-width: 92%;*/
  }
}
body.show-landing .show-thumbnail.first {
  clear: both;
}
body.show-landing .show-thumbnail.overlay > a {
  position: relative;
  display: block;
}
body.show-landing .show-thumbnail.overlay > a .title-block {
  color: #fff;
  padding: 10px 4% 5px;
  width: 92%;
  position: relative;
  min-height: 75px;
}
body.show-landing .show-thumbnail.overlay > a .title-block h3 {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  -webkit-font-smoothing:antialiased;
}
@media (min-width: 800px) {
  body.show-landing .show-thumbnail.overlay > a .title-block h3 {
    font-size: 24px;
    line-height: 22px;
  }
}
@media (min-width: 1300px) {
  body.show-landing .show-thumbnail.overlay > a .title-block h3 {
    font-size: 26px;
    line-height: 26px;
  }
}
body.show-landing .show-thumbnail.overlay > a .title-block h3, body.show-landing .show-thumbnail.overlay > a .title-block h4 {
  margin: 0 0 2px 0;
}
body.show-landing .show-thumbnail.overlay > a .title-block h4, body.show-landing .show-thumbnail.overlay > a .title-block .date-posted {
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  font-family: "FuturaRound-Book", Arial, sans-serif;
  margin: 0;
  -webkit-font-smoothing:antialiased;
}
@media (min-width: 600px) {
  body.show-landing .show-thumbnail.overlay > a .title-block h4, body.show-landing .show-thumbnail.overlay > a .title-block .date-posted {
    font-size: 12px;
  }
}
@media (min-width: 1000px) {
  body.show-landing .show-thumbnail.overlay > a .title-block h4, body.show-landing .show-thumbnail.overlay > a .title-block .date-posted {
    font-size: 12px;
  }
}
@media (min-width: 1300px) {
  body.show-landing .show-thumbnail.overlay > a .title-block h4, body.show-landing .show-thumbnail.overlay > a .title-block .date-posted {
    font-size: 12px;
  }
}
body.show-landing .show-thumbnail.overlay > a:hover .title-block * {
  color: #fff;
}
body.show-landing .show-thumbnail.overlay > a > h3 {
  font: 12px/12px "FuturaRound-Book", Arial, sans-serif;
  max-width: 78%;
  position: absolute;
  display: inline-block;
  left: 0;
  padding: 5px 0;
  background: transparent;
  color: #000;

  bottom: -59%;
  height: 42px;
}
@media (min-width: 600px) {
  body.show-landing .show-thumbnail.overlay > a > h3 {
    min-height: 0;
  }
}
body.show-landing .show-thumbnail.overlay > a > .thumb {
  width: 100%;
  height: auto;
}
body.show-landing .show-thumbnail.overlay .img-holder {
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

body.show-landing .show-thumbnail .play-icn {
  position: absolute;
  width: 14.6%;
  height: auto;
  top: 7%;
  right: 4%;
}

body.show-landing .filters-container {
  margin:0 0 6px 0;

}

body.show-landing .video-type-container{
  display: inline-block;
  color:#28235a;
  position:relative;
}

body.show-landing .video-type-container .filter-box {
  padding: 4px 52px 4px 52px;
  width: auto;
  text-align: center;
  border: 1px solid #28235a;
  background: none;
  position: relative;
  overflow:hidden;
  margin: 0 8px 12px 0;
  display:inline-block;
  text-transform: uppercase;
  -webkit-font-smoothing:antialiased;
}

body.show-landing .video-type-container .filter-title:after {
  content: '';
  display: inline-block;
  background: url(../img/videos-filter-downtick.png) no-repeat;
  background-size: contain;
  width: 21px;
  height: 8px;
  position: relative;
  margin: 0 0 0 15px;
  top: -1px;
}



body.show-landing .video-type-container #show-list {
  opacity: 0;
  position: absolute;
  top: 7px;
  left: 0;
  width:100%;
}

body.show-landing .video-type-container #video-type {
  opacity: 0;
  position: absolute;
  top: 7px;
  left: 0;
  width:100%;

}

body.show-landing #video-type {
  /*display: block;*/
  margin: 0 0 1.8em 0;
}
body.show-landing .content-list-container + a {
  display: block;
  clear: both;
}
body.show-landing .title-area {
  font-size: 30px;
}
@media (min-width: 600px) {
  body.show-landing .title-area {
    font-size: 34px;
  }
}
@media (min-width: 1000px) {
  body.show-landing .title-area {
    font-size: 40px;
  }
}
body.show-landing .title-area h1.entry-title {
  display: block;
  margin-bottom: 1em;
}
@media (min-width: 600px) {
  body.show-landing .title-area h1.entry-title {
    padding: 0;
    display: inline-block;

  }
}
@media (min-width: 1000px) {
  body.show-landing .title-area h1.entry-title {
    margin-bottom: .8em;
  }
}
body.show-landing .title-area h2.section-title {
  font-size: 100%;
  line-height: 1;
  margin: .3em 0 .8em;
}
@media (min-width: 600px) {
  body.show-landing .title-area h2.section-title {
    font-size: 129.4117647%;
    margin-bottom: .5em;
  }
}
@media (min-width: 1000px) {
  body.show-landing .title-area h2.section-title {
    margin-bottom: .4em;
  }
}
@media (min-width: 1300px) {
  body.show-landing .title-area h2.section-title {
    font-size: 150%;
  }
}
body.show-landing.single-shows #content, body.show-landing.shows-slug-cast #content, body.show-landing.page-video #content, body.single-tentpoles #content {
  /*width: 100%;*/
}
@media (min-width: 600px) {
  body.show-landing.single-shows #content, body.show-landing.shows-slug-cast #content, body.show-landing.page-video #content, body.single-tentpoles #content {
    width: 100%;
  }
}
@media (min-width: 1000px) {
  body.show-landing.single-shows #content, body.show-landing.shows-slug-cast #content, body.show-landing.page-video #content, body.single-tentpoles #content {
    width: 100%;
  }
}
@media (min-width: 1300px) {
  body.show-landing.single-shows #content, body.show-landing.shows-slug-cast #content, body.show-landing.page-video #content, body.single-tentpoles #content {
    width: 100%;
  }
}
@media (min-width: 600px) {
  body.show-landing.shows-slug-cast .cfct-block-ab, body.show-landing.single-shows .video #content, body.single-tentpoles .cfct-block-ab{
    width: 100%;
  }
}
@media (min-width: 1000px) {
  body.show-landing.single-shows .cfct-block-ab, body.show-landing.shows-slug-cast .cfct-block-ab, body.show-landing.single-shows .video #content, body.single-tentpoles .cfct-block-ab {
    width: 590px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
}
@media (min-width: 1300px) {
  body.show-landing.single-shows .cfct-block-ab, body.show-landing.shows-slug-cast .cfct-block-ab, body.show-landing.single-shows .video #content, body.single-tentpoles .cfct-block-ab {
    width: 810px;
  }
}
@media (min-width: 600px) {
  body.show-landing.shows-slug-cast .cfct-block-c, body.show-landing.single-shows .video #sidebar, body.single-tentpoles .cfct-block-c {
    width: 100%;
  }
}
@media (min-width: 1000px) {
  body.show-landing.single-shows .cfct-block-c, body.show-landing.shows-slug-cast .cfct-block-c, body.show-landing.single-shows .video #sidebar, body.single-tentpoles .cfct-block-c {
    width: 300px;
    float: right;
  }
}
body.show-landing .items-nav {
  clear: both;
  font: 22px/22px "FuturaRoundCond-ExtraBold", Arial, sans-serif;
  text-transform: lowercase;
  height: 25px;
  -webkit-font-smoothing:antialiased;
}

body.show-landing.tentpole-we-tell-all .items-nav {
  padding: 18px 0;
}

body.show-landing #body-b .items-nav .next-nav {
  float: right;
  color:#28235a;
}

body.show-landing .items-nav .prev-nav {
   color:#28235a;
   float: left;
}

body.show-landing .items-nav .page-of {
  float: right;
  margin-right: 110px;
  color:#28235a;
}

body.show-landing .items-nav .left-arrow, body.show-landing .items-nav .right-arrow {
  color:#3c8cfa;
  position:relative;
}

body.show-landing .items-nav .next-nav:after, body.show-landing .items-nav .prev-nav:after  {
  content:'';
  display:block;
  width:0%;
  height:6px;
  background:#D21914;
  margin:0 auto;
  position:relative;
  top:-1px;
  -webkit-transition:all 0s ease-out 0s;
  transition:all 0s ease-out 0s;


}

body.show-landing .items-nav .next-nav:hover:after, body.show-landing .items-nav .prev-nav:hover:after  {
  width:100%;
  -webkit-transition:all .2s ease-out 0s;
  transition:all .2s ease-out 0s;
}

/*body.show-landing .items-nav .prev-nav:hover {
  border-bottom:3px solid #d21914;
}
*/
/** Blog Landing **/
body.shows-slug-blogs .title-area,
body.tentpole-we-tell-all .title-area {
  font-size: 34px;
}
body.shows-slug-blogs .show-thumbnail,
body.tentpole-we-tell-all .we-landing .show-thumbnail {
  position: relative;
  overflow: hidden;
  width: 100%;
}

/** We Tell All **/

body.show-landing.tentpole-we-tell-all .show-thumbnail.overlay > a .title-block {
  background: transparent;
  bottom: 0;
  color: #000;
  float: right;
  padding: 0;
  position: relative;
  width: 61.444%;
}

body.show-landing.tentpole-we-tell-all .show-thumbnail.overlay > a .title-block * {
  color: #000;
}

body.show-landing.tentpole-we-tell-all .show-thumbnail.overlay > a > .thumb {
  width: 300px;
  height: 166px;
}

@media (min-width: 1000px) {

  body.shows-slug-blogs .show-thumbnail {
    min-height: 270px;
    width: 48%;
  }

 
  body.tentpole-we-tell-all .show-thumbnail {
    width: 48%;
  }

  body.shows-slug-blogs .show-thumbnail.odd,
  body.tentpole-we-tell-all .show-thumbnail.odd {
    width: 48%;
    font-size: 28px;
    line-height: 1em;
    float: left;
    margin-right: 2%;
    min-height: 270px;
  }
}

@media (min-width: 1300px) {
  body.shows-slug-blogs .show-thumbnail {
    min-height: 322px;
    width: 48%;
  }

  body.tentpole-we-tell-all .show-thumbnail {
    width: 48%;
  }
}

body.shows-slug-blogs .show-thumbnail > a,
body.tentpole-we-tell-all .show-thumbnail > a {
  display: block;
}
body.shows-slug-blogs .show-thumbnail img {
  width: 100%;
  height: auto;
}

body.shows-slug-blogs .box .content-browser-filter-container{
  margin-bottom: 20px;
  margin-top: 20px;
 }

@media (min-width: 600px) {
  body.shows-slug-blogs.single-shows .cfct-block-ab .show-thumbnail > a img {
    max-width: 100%;
  }

  body.show-landing.shows-slug-photos .cfct-block-ab {
    width: 100%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail {
    width: 100%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail.odd {
    margin-right: 27px;
  }
}
@media (min-width: 655px) {
  body.shows-slug-blogs.single-shows .cfct-block-ab,
  body.tentpole-we-tell-all .cfct-block-ab {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

  body.shows-slug-blogs.single-shows .cfct-block-c,
  body.tentpole-we-tell-all .cfct-block-c,
  body.show-landing.single-shows .cfct-block-c {
    width: 45%;
    padding: 0;
    margin: 0;
    float: right;
  }

  body.show-landing.shows-slug-photos .cfct-block-ab {
    width: 49.8%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail {
    margin-right: 0;
    width: 100%;
  }
}
@media (min-width: 800px) {

  body.shows-slug-blogs.single-shows .cfct-block-c,
  body.tentpole-we-tell-all .cfct-block-c,
  body.show-landing.single-shows .cfct-block-c {
    width: 32%;
    padding: 0;
    margin: 0;
    float: right;
  }


  body.shows-slug-blogs.single-shows .cfct-block-ab,
  body.tentpole-we-tell-all .cfct-block-ab {
    width: 60%;
  }

  body.show-landing.shows-slug-photos .cfct-block-ab {
    width: 60.222%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail {
    margin-right: 0;
    width: 46.555%;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-blogs.single-shows .cfct-block-ab,
  body.tentpole-we-tell-all .cfct-block-ab {
    width: 68%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }

   body.shows-slug-blogs .box .content-browser-filter-container{
    margin-bottom: 20px;
    margin-top: 0;
   }

  body.shows-slug-blogs.single-shows .cfct-block-c,
  body.tentpole-we-tell-all .cfct-block-c {
    width: 300px;
    float: right;
  }

  body.show-landing.shows-slug-photos .cfct-block-ab {
    width: 68%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail {
    width: 47.555%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail.odd {
    margin-right: 2%;
  }
}
@media (min-width: 1300px) {
  body.shows-slug-blogs.single-shows .cfct-block-ab {
    width: 72%;
  }

  body.tentpole-we-tell-all .cfct-block-ab {
    width: 820px;
  }

  body.show-landing.shows-slug-photos .cfct-block-ab {
    width: 72%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail {
    width: 48%;
  }

  body.show-landing.shows-slug-photos .show-thumbnail.odd {
    margin-right: 2%;
  }

  body.shows-slug-blogs.single-shows .cfct-block-c,
  body.tentpole-we-tell-all .cfct-block-c,
  body.show-landing.single-shows .cfct-block-c {
    width: 27%;
    padding: 0;
    margin: 0;
    float: right;
  }
}


/** Articles Landing **/

body.shows-slug-articles .show-thumbnail{
  position: relative;
  overflow: hidden;
  width: 100%;
}
@media (min-width: 600px) {
  body.shows-slug-articles .show-thumbnail {
    width: 50%;
    font-size: 28px;
    line-height: 1em;
    float: left;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-articles .show-thumbnail
  {
    width: 48%;
    font-size: 28px;
    line-height: 1em;
    float: left;
  }

  body.shows-slug-articles .show-thumbnail.odd
  {
    margin-right: 2%;
  }
}
body.shows-slug-articles .show-thumbnail > a {
  display: block;
  min-height: 270px;
}
body.shows-slug-articles .show-thumbnail img{
  width: 100%;
  height: auto;
}
@media (min-width: 600px) {
  body.shows-slug-articles.single-shows .cfct-block-ab .show-thumbnail > a img{
    max-width: 100%;
  }
}
@media (min-width: 655px) {
  body.shows-slug-articles.single-shows .cfct-block-ab {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  body.shows-slug-articles.single-shows .cfct-block-ab .show-thumbnail > a img{
    max-width: 92%;
  }
  body.shows-slug-articles.single-shows .cfct-block-c{
    width: 300px;
    padding: 0;
    margin: 0;
    float: right;
  }
}
@media (min-width: 800px) {
  body.shows-slug-articles.single-shows .cfct-block-ab {
    width: 60%;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-articles.single-shows .cfct-block-ab {
    width: 68%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    float: left;
  }
  body.shows-slug-articles.single-shows .cfct-block-ab .show-thumbnail > a img{
    max-width: 100%;
  }
  body.shows-slug-articles.single-shows .cfct-block-c {
    width:32%;
    float: right;
  }
}
@media (min-width: 1300px) {
  body.shows-slug-articles.single-shows .cfct-block-ab {
    width: 72%;
  }

  body.shows-slug-articles.single-shows .cfct-block-c {
    width:27%;
    float: right;
  }

  body.shows-slug-articles .show-thumbnail > a {
    display: block;
    min-height: 310px;
  }
}



/** Video Landing **/
body.shows-slug-video .title-area h2.section-title, body.page-video .title-area h2.section-title {
  margin: .5em 0 .4em;
  font-size: 34px;
}
@media (min-width: 600px) {
  body.shows-slug-video .title-area h2.section-title, body.page-video .title-area h2.section-title {
    font-size: 44px;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-video .title-area h2.section-title, body.page-video .title-area h2.section-title {
    font-size: 50px;
  }
}
@media (min-width: 1300px) {
  body.shows-slug-video .title-area h2.section-title, body.page-video .title-area h2.section-title {
    margin: .25em 0 .2em;
    font-size: 60px;
  }
}
body.shows-slug-video .title-area h1.entry-title, body.page-video .title-area h1.entry-title {
  margin: 0;
  font-size: 40px;
  line-height: 44px;
}
@media (min-width: 600px) {
  body.shows-slug-video .title-area h1.entry-title, body.page-video .title-area h1.entry-title {
    font-size: 50px;
    line-height: 56px;
  }
}
@media (min-width: 1300px) {
  body.shows-slug-video .title-area h1.entry-title, body.page-video .title-area h1.entry-title {
    font-size: 60px;
  }
}
body.shows-slug-video .list-item, body.page-video .list-item {
  position: relative;
  margin-bottom: 1.5em;
}
body.shows-slug-video .list-item .play-icn, body.page-video .list-item .play-icn {
  position: absolute;
  width: 20%;
  height: auto;
  top: 30%;
  left: 40%;
}
body.shows-slug-video .list-item img, body.page-video .list-item img {
  max-width: 100%;
  height: auto;
}
body.shows-slug-video .list-item a, body.shows-slug-video .list-item a:hover,
body.shows-slug-video .list-item a, body.page-video .list-item a:hover {
  color: #000;
}
body.shows-slug-video .list-item h2, body.page-video .list-item h2 {
  font-size: 22px;
  line-height: 1em;
  margin: 0 0 4px 0;
  color:#4b195a;

}
@media (min-width: 600px) {
  body.shows-slug-video .list-item h2, body.page-video .list-item h2 {
    font-size: 30px;
  }
}
body.shows-slug-video .list-item .post-description, body.page-video .list-item .post-description {
  font-size: 18px;
  line-height: 20px;
  font-family: "FuturaRound-Book", Arial, sans-serif;
}
body.shows-slug-video .list-item .img-wrap, body.page-video .list-item .img-wrap {
  position: relative;
  display: inline-block;
  margin-bottom: .75em;
}
body.shows-slug-video .show-thumbnail.overlay, body.page-video .show-thumbnail.overlay {
  width: 50%;
}
body.shows-slug-video .show-thumbnail.overlay > a, body.page-video .show-thumbnail.overlay > a {
  float: left;
  width: 92%;
}
@media (min-width: 600px) {
  body.shows-slug-video .show-thumbnail.overlay > a, body.page-video .show-thumbnail.overlay > a {
    width: 95%;
  }
}
body.shows-slug-video .show-thumbnail.overlay > a img, body.page-video .show-thumbnail.overlay > a img {
  max-width: 100%;
}
body.shows-slug-video .show-thumbnail.overlay > a h3, body.page-video .show-thumbnail.overlay > a h3 {
  font-size: 9px;
}
@media (min-width: 600px) {
  body.shows-slug-video .show-thumbnail.overlay > a h3, body.page-video .show-thumbnail.overlay > a h3 {
    font-size: 12px;
  }
}
body.shows-slug-video .show-thumbnail.overlay.even > a, body.page-video .show-thumbnail.overlay.even > a {
  float: right;
}

@media (min-width: 1000px) {
  body.shows-slug-video .show-thumbnail.overlay, body.page-video .show-thumbnail.overlay {
    width: 33.333333%;
  }
  body.shows-slug-video .show-thumbnail.overlay.even > a, body.page-video .show-thumbnail.overlay.even > a {
    float: none;
  }
  body.shows-slug-video .show-thumbnail.overlay > a, body.page-video .show-thumbnail.overlay > a {
    width: 92%;
    float: left;
  }
  body.shows-slug-video .show-thumbnail.overlay.two > a, body.page-video .show-thumbnail.overlay.two > a {
    float: none;
    margin: 0 auto;
  }
  body.shows-slug-video .show-thumbnail.overlay.three > a, body.page-video .show-thumbnail.overlay.three > a {
    float: right;
  }
}

body.page-slug-video .video-title-container, body.shows-slug-video .video-title-container{
  margin-top: 5px;
  height: 80px;
}

body.shows-slug-video .video-title-container .video-title-show,
body.page-slug-video .video-title-container .video-title-show{
  text-transform: uppercase;
  font-size: 16px;
  line-height: 16px;
  font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
  color: #4B195A;
}

body.shows-slug-video .video-title-container .video-title,
body.page-slug-video .video-title-container .video-title{
  font-size: 12px;
  line-height: 12px;
  font-family: 'FuturaRound-Book', Arial, sans-serif;
  text-transform: uppercase;
  color: #000000;
}

body.shows-slug-video .video-title-container .video-title-show{
  display: none;
}

body.shows-slug-video .video-title-container .video-type,
body.page-slug-video .video-title-container .video-type{
  font-size: 12px;
  line-height: 14px;
  font-family: 'FuturaRound-Bold', Arial, sans-serif;
  text-transform: uppercase;
  color: #23B9FF;
}

@media (min-width: 600px){

  body.shows-slug-video .video-title-container .video-title,
  body.page-slug-video .video-title-container .video-title{
    font-size: 14px;
    line-height: 16px;
    height: 28px;
  }
}

@media(min-width: 700px){
  body.page-slug-video .latest-items{
    margin-top: 0px;
  }
}

@media(min-width: 1000px){
  body.page-slug-video .latest-items{
    margin-top: 76px;
  }
}

@media(min-width: 1300px){
  body.page-slug-video .latest-items{
    margin-top: 78px;
  }
}

/** Cast Landing **/
body.showtype-characters .title-area h2.section-title {
  font-size: 40px;
}
@media (min-width: 600px) {
  body.showtype-characters .title-area h2.section-title {
    font-size: 50px;
  }
}
@media (min-width: 1000px) {
  body.showtype-characters .title-area h2.section-title {
    font-size: 60px;
  }
}
body.showtype-characters .show-thumbnail {
  width: 50%;
}
body.showtype-characters .show-thumbnail > a {
  position: relative;
  display: block;
  height: 0;
  width: 92%;
  padding-bottom: 92%;
  font-size: 12px;
}
@media (min-width: 600px) {
  body.showtype-characters .show-thumbnail > a {
    font-size: 20px;
  }
}
@media (min-width: 1000px) {
  body.showtype-characters .show-thumbnail > a {
    font-size: 16px;
  }
}
@media (min-width: 1300px) {
  body.showtype-characters .show-thumbnail > a {
    font-size: 22px;
  }
}
body.showtype-characters .show-thumbnail > a .thumb {
  display: block;
  width: 100%;
  max-width: 100%;
}
body.showtype-characters .show-thumbnail > a h3 {
  position: absolute;
  display: block;
  left: 0;
  padding: .5em 5% .48em;
  bottom: 0;
  width: 90%;
  color: #fff;
  background: #b7001d;
  font-size: 1em;
  line-height: 1em;
  min-height: 0;
  font-family: "FuturaRound-Book", Arial, sans-serif;
  margin: 0;
}
@media (min-width: 600px) {
  body.showtype-characters .show-thumbnail > a h3 {
    font-size: 14px;
  }
}
@media (min-width: 1000px) {
  body.showtype-characters .show-thumbnail > a h3 {
    font-size: 14px;
  }
}
@media (min-width: 1300px) {
  body.showtype-characters .show-thumbnail > a h3 {
    font-size: 18px;
  }
}
body.showtype-characters .show-thumbnail > a:hover h3 {
  color: #fff;
}
body.showtype-characters .show-thumbnail.even > a {
  float: right;
}
@media (min-width: 600px) {
  body.showtype-characters .show-thumbnail {
    width: 33.333333%;
  }
  body.showtype-characters .show-thumbnail.even > a {
    float: none;
  }
}

/** Episodes Landing / Cast Landing **/
body.shows-slug-episodes .picker-controls, body.showtype-season .picker-controls, body.showtype-characters .picker-controls {
  font-size: 19px;
}
body.showtype-characters .picker-controls{
  height: 50px;
}
body.shows-slug-episodes .picker-controls .label, body.showtype-season .picker-controls .label, body.showtype-characters .picker-controls .label{
  text-transform: lowercase;
}
body.shows-slug-episodes .picker-controls .nav, body.showtype-season .picker-controls .nav, body.showtype-characters .picker-controls .nav {
  display: inline;
}
body.shows-slug-episodes .picker-controls .nav li, body.showtype-season .picker-controls .nav li, body.showtype-characters .picker-controls .nav li {
  display: inline-block;
  float: none;
  text-align: center;
}
body.shows-slug-episodes .picker-controls .nav li a, body.showtype-season .picker-controls .nav li a, body.showtype-characters .picker-controls .nav li a {
  padding: 0;
  width: 1.636363636em;
  height: 1.636363636em;
  line-height: 1.636363636em;
  margin: 0 .1em 0 0;
  color: #000;
  font-family: "FuturaRoundCond-ExtraBold", Arial, sans-serif;
}
body.shows-slug-episodes .picker-controls .nav li.current a, body.showtype-season .picker-controls .nav li.current a, body.showtype-characters .picker-controls .nav li.current a{
  color: #fff;
  background: #b7001d;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -khtml-border-radius: 100%;
  border-radius: 100%;
}
body.shows-slug-episodes .picker-controls .menu, body.showtype-season .picker-controls .menu, body.showtype-characters .picker-controls .menu {
  display: none;
}
@media (min-width: 600px) {
  body.shows-slug-episodes .picker-controls, body.showtype-season .picker-controls, body.showtype-characters .picker-controls {
    font-size: 21px;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-episodes .picker-controls, body.showtype-season .picker-controls, body.showtype-characters .picker-controls {
    font-size: 23px;
  }
}
body.shows-slug-episodes .section-title, body.showtype-season .section-title {
  font-weight: normal;
  font-size: 40px;
}
@media (min-width: 600px) {
  body.shows-slug-episodes .section-title, body.showtype-season .section-title {
    font-size: 50px;
  }
}
@media (min-width: 1000px) {
  body.shows-slug-episodes .section-title, body.showtype-season .section-title {
    font-size: 60px;
  }
}
body.shows-slug-episodes .show-thumbnail, body.showtype-season .show-thumbnail {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #C2C2C2;
  padding: 0 0 1.4em 0;
  margin: 1.4em 0 0 0;
}
body.shows-slug-episodes .show-thumbnail > a, body.showtype-season .show-thumbnail > a {
  padding: 0;
  height: auto;
  color: #000;
}
body.shows-slug-episodes .show-thumbnail > a .thumb, body.showtype-season .show-thumbnail > a .thumb {
  display: block;
  min-width: 300px;
  float: none;
}
@media (min-width: 600px) {
  body.shows-slug-episodes .show-thumbnail > a .thumb, body.showtype-season .show-thumbnail > a .thumb {
    width: 37.037037%;
    height: auto;
    float: left;
    min-width: 0;
  }
}
body.shows-slug-episodes .show-thumbnail > a .content-block, body.showtype-season .show-thumbnail > a .content-block {
  font-size: 16px;
  line-height: 18px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0 0 0;
}
body.shows-slug-episodes .show-thumbnail > a .content-block p, body.showtype-season .show-thumbnail > a .content-block p {
  margin: .2em 0 0 0;
  font-size: 18px;
}
body.shows-slug-episodes .show-thumbnail > a .content-block .description, body.showtype-season .show-thumbnail > a .content-block .description {
  width: 87%;
  float: left;
  font-family: 'FuturaRound-Book', Arial, sans-serif;
}

body.shows-slug-episodes .show-thumbnail > a .content-block .arrow, body.showtype-season .show-thumbnail > a .content-block .arrow{
  float: right;
  width: 10%;
} 

body.shows-slug-episodes .show-thumbnail > a .content-block .season-episode, body.showtype-season .show-thumbnail > a .content-block .season-episode {
  font-size: 14px;
  line-height: 16px;
  margin: 0;
  text-transform: none;
  font-family: 'FuturaRound-Book', Arial, sans-serif;
}
body.shows-slug-episodes .show-thumbnail > a .content-block .title h3, body.showtype-season .show-thumbnail > a .content-block .title h3 {
  font-size: 30px;
  line-height: 32px;
  margin: 0;
  padding-bottom: .1em;
  text-transform: none;
}
body.shows-slug-episodes .show-thumbnail > a .content-block .title-block, body.showtype-season .show-thumbnail > a .content-block .title-block {
/*  margin: -5.2em 0 1em;
  padding: .5em .5em .1em;*/
  background: #fff;
  /*opacity: .9;*/
  display: block;
}
@media (min-width: 600px) {
  body.shows-slug-episodes .show-thumbnail > a .content-block, body.showtype-season .show-thumbnail > a .content-block {
    width: 62.962963%;
    float: right;
    padding-left: 1.8%;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .title-block, body.showtype-season .show-thumbnail > a .content-block .title-block {
    display: block;
    margin: 0;
    opacity: 1;
    padding: 0;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .season-episode, body.showtype-season .show-thumbnail > a .content-block .season-episode {
    font-size: 1em;
    margin: 0;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .title h3, body.showtype-season .show-thumbnail > a .content-block .title h3 {

  }
}
@media (min-width: 1000px) {
  body.shows-slug-episodes .show-thumbnail > a .content-block, body.showtype-season .show-thumbnail > a .content-block {
    font-size: 16px;
    line-height: 18px;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .season-episode, body.showtype-season .show-thumbnail > a .content-block .season-episode {
    font-size: .875em;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .title h3, body.showtype-season .show-thumbnail > a .content-block .title h3 {
    
  }
}
@media (min-width: 1300px) {
  body.shows-slug-episodes .show-thumbnail > a .content-block, body.showtype-season .show-thumbnail > a .content-block {
    /*font-size: 18px;*/
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .season-episode, body.showtype-season .show-thumbnail > a .content-block .season-episode {
    font-size: 1em;
  }
  body.shows-slug-episodes .show-thumbnail > a .content-block .title h3, body.showtype-season .show-thumbnail > a .content-block .title h3 {
    
  }
}
body.shows-slug-episodes .items-nav, body.showtype-season .items-nav {
  padding-top: 1em;
}

/** Games/Quizzes Landing **/
body.page-slug-games-and-quizzes {
  font-family: "FuturaRoundCond-ExtraBold", Arial, sans-serif;
}


body.page-slug-games-and-quizzes .quiz-title{
  font-family: FuturaRound-Demi, Arial;
}



body.page-slug-games-and-quizzes #content {
}
@media (max-width: 600px) {
  body.page-slug-games-and-quizzes #content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}


body.page-slug-games-and-quizzes #content a {
  color: #000;
  font-family: "FuturaRound-Book", Arial, sans-serif;
}
body.page-slug-games-and-quizzes #content a:hover {
  color: #b7001d;
}
body.page-slug-games-and-quizzes .module-group {
  margin-bottom: 0;
  padding: 0;
  position: relative;
}
@media (max-width: 600px) {
  body.page-slug-games-and-quizzes .module-group {
    margin-bottom: 1.5em;
  }
  body.page-slug-games-and-quizzes .module-group .list-item img {
    font-family: monospace;
  }
}
body.page-slug-games-and-quizzes .module-group .module-group-modules {
  position: static;
}
body.page-slug-games-and-quizzes .cfct-mod-title {
  display: inline-block;
  padding: 5px 20px;
  background: #b7001d;
  color: #fff;
  font-size: 30px;
  line-height: 1em;
  margin-bottom: .3em;
  text-transform: uppercase;
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .cfct-mod-title {
    font-size: 34px;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .cfct-mod-title {
    font-size: 30px;
  }
}
@media (min-width: 1300px) {
  body.page-slug-games-and-quizzes .cfct-mod-title {
    font-size: 40px;
  }
}
@media (max-width: 600px) {
  body.page-slug-games-and-quizzes .cfct-mod-title {
    display: block;
    float: none;
    margin-bottom: .75em;
  }
}
body.page-slug-games-and-quizzes .we-tout-latest {
  height: auto;
}
body.page-slug-games-and-quizzes .list-item a {
  color: #000;
}
body.page-slug-games-and-quizzes .list-item a:hover {
  color: #b7001d;
}
body.page-slug-games-and-quizzes .list-item p {
  display: none;
}
body.page-slug-games-and-quizzes .list-item img {
  margin-bottom: 5px;
  max-width: 100%;
  height: auto;
}
body.page-slug-games-and-quizzes .list-item h3 {
  text-align: center;
  font-size: 21px;
  line-height: 1em;
  text-transform: uppercase;
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .list-item h3 {
    font-size: 16px;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .list-item h3 {
    font-size: 13px;
  }
}
@media (min-width: 1300px) {
  body.page-slug-games-and-quizzes .list-item h3 {
    font-size: 18px;
  }
}
body.page-slug-games-and-quizzes .we-landing-quizzes:before {
  display: block;
  content: 'All Quizzes';
  display: inline-block;
  color: #d21914;
  font-size: 40px;
  line-height: 1em;
  margin-bottom: .3em;
  text-transform: uppercase;
  margin-bottom: .8em;
  clear: both;
  float: left;
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    font-size: 34px;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    font-size: 30px;
  }
}
@media (min-width: 1300px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    font-size: 56px;
  }
}
@media (max-width: 600px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    display: block;
    float: none;
    margin-bottom: .75em;
  }
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    margin: .2em 0 .8em;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .we-landing-quizzes:before {
    margin: 0 0 .8em;
  }
}
body.page-slug-games-and-quizzes .we-landing-quizzes:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
body.page-slug-games-and-quizzes .quiz-show {
  width: 50%;
  float: left;
}
body.page-slug-games-and-quizzes .quiz-show h3 {
  position: relative;
  font-size: 25px;
  line-height: 1em;
  border-bottom: 2px solid #000;
  width: 88%;
  margin-bottom: .6em;
  color:#28235A;
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .quiz-show h3 {
    font-size: 29px;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .quiz-show h3 {
    font-size: 24px;
  }
}
@media (min-width: 1300px) {
  body.page-slug-games-and-quizzes .quiz-show h3 {
    font-size: 32px;
  }
}
body.page-slug-games-and-quizzes .quiz-show h3 span {
  position: absolute;
  display: block;
  overflow: hidden;
  left: 0;
  top: .16em;
  margin-right: 5px;
  width: .41em;
  height: .78125em;
  display:none;
}
body.page-slug-games-and-quizzes .quiz-show h3 span img {
  width: 320%;
  height: auto;
}
body.page-slug-games-and-quizzes .quiz-show .quiz-list {
  width: 88%;
  margin: 0 0 3em 0;
  font-size: 14px;
  line-height: 1em;
}
@media (min-width: 600px) {
  body.page-slug-games-and-quizzes .quiz-show .quiz-list {
    font-size: 16px;
  }
}
@media (min-width: 1000px) {
  body.page-slug-games-and-quizzes .quiz-show .quiz-list {
    font-size: 14px;
  }
}
@media (min-width: 1300px) {
  body.page-slug-games-and-quizzes .quiz-show .quiz-list {
    font-size: 18px;
  }
}
body.page-slug-games-and-quizzes .quiz-show .quiz-list li {
  list-style-type: none;
  margin-bottom: 1em;
  text-transform: uppercase;
}
body.page-slug-games-and-quizzes .quiz-show .quiz-list .see-more {
  text-align: right;
  font-size: .777777778em;
  text-transform: lowercase;
  line-height: 1em;
}
@media (min-width: 600px) and (max-width: 1000px) {
  body.page-slug-games-and-quizzes .quiz-show .quiz-list .see-more {
    font-size: .8125em;
  }
}
body.page-slug-games-and-quizzes .quiz-show .quiz-list .see-more span {
  display: block;
  overflow: hidden;
  float: right;
  margin-left: 5px;
  width: .571428571em;
  height: 1.071428571em;
}
body.page-slug-games-and-quizzes .quiz-show .quiz-list .see-more span img {
  width: 320%;
  height: auto;
}
body.page-slug-games-and-quizzes .quiz-show:nth-child(odd), body.page-slug-games-and-quizzes .quiz-show:first-child {
  clear: both;
}
@media (max-width: 600px) {
  body.page-slug-games-and-quizzes .quiz-show {
    width: auto;
    float: none;
  }
}
body.page-slug-games-and-quizzes .mod-nav {
  display: block;
  position: absolute;
  width: 15px;
  height: 40px;
  top: 50%;
  margin-top: -20px;
  overflow: hidden;
  cursor: pointer;
}
body.page-slug-games-and-quizzes .mod-nav img {
  position: absolute;
  top: 0;
  left: -140%;
  width: auto;
  height: 200%;
}
body.page-slug-games-and-quizzes .mod-nav.nav-left {
  left: 2%;
}
body.page-slug-games-and-quizzes .mod-nav.nav-left img {
  top: -100%;
  left: -85%;
}
body.page-slug-games-and-quizzes .mod-nav.nav-right {
  right: 2%;
}


body.page-slug-games-and-quizzes .latest-items {
  background:#23B9FF;
  float:left;
}

body.page-slug-games-and-quizzes .latest-items h2 {
  background: transparent;
  font-size: 32px;
  padding: 8px 0 0 10px;
  -webkit-font-smoothing: antialiased;
}

/** Prev/Next Nav **/
.items-nav {
  font-size: 17px;
  line-height: 1em;
}
.items-nav a {
  color: #000;
}
.items-nav a:hover {
  color: #b7001d;
}
.items-nav span {
  display: inline-block;
  width: .5em;
  height: .875em;
  overflow: hidden;
  vertical-align: middle;
  margin: -.0625em 0 0 .125em;
}
.items-nav span img {
  display: block;
  width: auto;
  height: 320%;
}
.items-nav .prev-nav span {
  margin: -.0625em .125em 0 0;
}
.items-nav .prev-nav img {
  float: right;
}
@media (min-width: 1300px) {
  .items-nav {
    font-size: 22px;
  }
}

/* WTA Landing Page override - hide content type title in landing module */
body.tentpole-we-tell-all .title-area{
  display: none;
}

.we-landing, .we-landing-latest{
  padding: 15px 15px 0;
  margin-bottom: 0;
}
